DRACUT-PRE-TRIGGER.SERVICE(8)

NAME
dracut-pre-trigger.service - runs the dracut hooks before udevd is triggered

SYNOPSIS

dracut-pre-trigger.service

DESCRIPTION

This service runs all dracut hooks before udevd is triggered in the initramfs.

AUTHORS

Harald Hoyer

SEE ALSO

dracut.bootup(7) dracut(8)